TTF_GetFontLineSkip(3)

NAME
TTF_GetFontLineSkip - Query the spacing between lines of text for a font.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

int TTF_GetFontLineSkip(const TTF_Font *font);

FUNCTION PARAMETERS

font
    the font to query.

RETURN VALUE
Returns the font's recommended spacing.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetFontLineSkip(3)